# Environments
env/

# Visual Studio Code # 
.vscode
.vscode/* 
!.vscode/settings.json 
!.vscode/tasks.json 
!.vscode/launch.json 
!.vscode/extensions.json 

# Byte-compiled / optimized / DLL files
*.log
*.pot
*.pyc
__pycache__
db.sqlite3
media

# Django stuff:
*.log
local_settings.py
db.sqlite3

# Postgres data
postgres_data/

# pgAdmin data
pgAdmin_data/

# migrations file
**/migrations/**
!**/migrations
!**/migrations/__init__.py
